@charset "UTF-8";
/* CSS Document */

body {
  font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',YuGothic,'游ゴシック体',Meiryo,'メイリオ','Lucida Grande',sans-serif !important;
}
.rc-breadcrumb.w1024 {
  width: 1024px;
}
.rc-breadcrumb .riPageTtl > a {
  color: #000;
}

.w1024{
  width: 1024px;
  margin:auto; 
}

.ancNav>ul {
  width: 100%;
  letter-spacing: -0.5em;
  text-align: center;
}
.ancNav>ul>li {
  display: inline-block;
  width: 506px;
  margin-right: 12px;
}
.ancNav>ul>li:last-child {
  margin-right: 0;
}
.ancNav>ul>li img {
  width: 100%;
}

/* 旧モジュール */
.riHdr001_1004 {
  width: 1004px;
  margin: auto;
}
.riHdr001_1004 img {
  padding-top: 10px;
}
.riFsL {
  font-size: 16px;
}
.riBgColor_fcf8ee p,
.rl-2columnWrap__sideColumn .riTxt a {
  font-size: 13.12px;
  text-align: justify;
}
.rl-moduleWrap a:hover img {
  opacity: .8;
}
.rl-2columnWrap a:hover img {
  opacity: 0.8;
}
.rl-2columnWrap{
  width: 1024px;
}
.rl-2columnWrap--leftNavi .rl-2columnWrap__mainColumn {
  padding: 0;
}
.rl-2columnWrap__sideColumn {
  padding: 0;
  margin: 0 8px 0 0;
}
.rl-2columnWrap__mainColumn {
  width: 704px;
  margin: 0 auto;
}
.otoshu .txt-content {
  padding-left: 4px;
  font-size: 13.12px;
}
.w1024 {
  width: 1024px;
  margin: 0 auto;
}
.riList950_4Col {
  text-align: center;
}
.riList950_4Col li p {
  text-align: left;
}

/* 看板 */
.mainTtl {
  width: 100%;
  height: 400px;
  background: url(https://r.r10s.jp/evt/event/food/otoshu/_pc/img/20210615/main_bg.jpg) no-repeat center center;
  background-color: #31458f;
}

/* サイドナビ */
.rl-2columnWrap__sideColumn #logo {
  font-size: 12px;
  color:#454545;
  border-top: 3px solid #4a423d;
  padding: 20px 24px;
  background-color: #f7ecd1;
}
.rl-2columnWrap__sideColumn .riP20 {
  padding: 20px 24px!important;
}
#bkNum .riTxtBox {
  background-color: #4a423d!important;
}

/*------itemName(700px)------*/
.itemName {
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.3;
}
.itemName a {
  color:#333333!important;
  display: block;
  letter-spacing: -.5em;
}
.itemName a > .rankIcon,
.itemName a > .itemTxt {
  display: inline-block;
  vertical-align: middle;
  letter-spacing: normal;
}
.itemName a > .rankIcon {
  margin-right: 10px;
}
.itemName a .cautionTxt {
  font-size: 13.12px;
  font-weight: normal;
  letter-spacing: normal;
  display: block;
}
.itemName a:hover > .rankIcon {opacity:1!important;}
.itemName a:hover > .itemTxt {text-decoration:underline!important;}
[layout=best3] .itemName a > .itemIcon{width: 92px;}
[layout=best3] .itemName a > .itemTxt{width: 608px;}
[layout=underRank] .itemName a > .itemIcon{width: 80px;}
[layout=underRank] .itemName a > .itemTxt{width: 610px;}
[layout=webselect] .itemName a > .itemIcon{width: 87px;}
[layout=webselect] .itemName a > .itemTxt{width: 613px;}

/*------itemPriceAndShop(700px)------*/
.itemPriceAndShop {
  margin-bottom: 5px;
  background: url(https://r.r10s.jp/com/img/event/pc_module/ver2/icon-item-shop.png) no-repeat;
  background-position: left center;
  background-size: 14px;
  display: inline-block;
  padding: 2px 0 0 20px;
  font-size: 13.12px;
}
.itemPriceAndShop > ._shopName > a {color:#333333!important;}
.itemPriceAndShop > ._shopName > a:hover {text-decoration: underline;}

/*------layout=best3(700px)------*/
[layout=best3] .itemImg {margin-bottom: 20px;}
[layout=best3] .itemDescription {
  width: 560px;
  position: relative;
  padding: 12px 18px 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #d3e1f1;
  color:#333;
  font-size: 13.12px;
  text-align: justify;
}


[layout=best3] .itemDescription[layout=right] {margin-left: 140px;}
[layout=best3] .itemDescription[layout=left]:before {
  content: '';
  position: absolute;
  width: 130px;
  height: 59px;
  right: -140px;
  bottom: 10px;
  background: url(https://r.r10s.jp/evt/event/food/otoshu/_pc/img/20210615/box_accent_right.png) no-repeat;
}
[layout=best3] .commentTtl {
  width: 700px;
  height: 40px;
  padding-top: 11px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
[layout=best3] .commentTtl[layout="right"] {
  padding-left: 160px;
  background: url(https://r.r10s.jp/evt/event/food/otoshu/_pc/img/20210615/textbox_border.jpg) no-repeat;
}
[layout=best3] .itemComment {
  width: 560px;
  position: relative;
  margin-bottom: 10px;
  padding: 10px 18px 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #e8f0f8;
  color:#333;
  font-size: 13.12px;
  text-align: justify;
}
[layout=best3] .itemComment[layout=right] {margin-left: 140px;}
[layout=best3] .itemComment[layout=right]:before {
  content: '';
  position: absolute;
  width: 131px;
  height: 59px;
  left: -68px;
  bottom: 10px;
  background: url(https://r.r10s.jp/evt/event/food/otoshu/_pc/img/20210615/box_accent_left.png) no-repeat;
}
[layout=best3] .catch {
  font-size: 20px;
  font-weight: bold;
  color: #333333;
  margin-bottom: 10px;
}

/*------layout=underRank(700px)------*/
[layout=underRank] .itemDetail,
[layout=webselect] .itemDetail {
  color:#333333;
  margin-bottom: 17px;
  font-size: 13.12px;
  text-align: justify;
}
[layout=underRank] .commentTtl,
[layout=webselect] .commentTtl {margin-bottom: 10px;}
[layout=underRank] .textArea,
[layout=webselect] .textArea {
  min-height: 388px;
  position: relative;
}
[layout=underRank] .textArea .itemComment,
[layout=webselect] .textArea .itemComment {
  padding-bottom: 49px;
  font-size: 13.12px;
  text-align: justify;
}
[layout=underRank] .textArea .detailBtn,
[layout=webselect] .textArea .detailBtn {
  width: 283px;
  height: 49px;
  position: absolute;
  bottom: 0;
  right: 0;
}
[layout=underRank] .textArea .catch,
[layout=webselect] .textArea .catch {
  font-size: 20px;
  font-weight: bold;
  color: #333333;
  margin-bottom: 10px;
  line-height: 1.3;
}

/*------item(300px)------*/
.Item_col2 {
  padding-top: 40px;
  border-top: 1px dotted #3d3d3d;
}
.leftitem, .rightitem {
  width: 342px;
}
.leftitem .commentTtl, .rightitem .commentTtl {
  margin-top: 15px;
  margin-bottom: 15px;
}
.leftitem .commentTxt, .rightitem .commentTxt {
  min-height: 80px;
  font-size: 14px;
  line-height: 1.428;
  color: #333333;
  letter-spacing: -.05em;
}
.leftitem .detail , .rightitem .detail {
  min-height: 8.58em;
  font-size: 14px;
  line-height: 1.43;
  letter-spacing: -.05em;
}
.commentTxt {
  font-size: 14px;
  line-height: 1.38;
}

/*------スムーススクロール位置調整------*/
a._anchor {
  position: relative;
  z-index: -1;
  display: block;
  margin-top: -65px;
  padding-top: 65px;
}

/*------ animation -----------------*/
[layout=best3] .itemName .rankIcon {
  -webkit-animation:heartbeat 2.5s ease-in-out infinite 2s both;
  animation:heartbeat 2.5s ease-in-out infinite 2s both;
}
@-webkit-keyframes heartbeat {
  from{
  -webkit-transform:scale(1);
    transform:scale(1);
  -webkit-transform-origin:center center;
    transform-origin:center center;
  -webkit-animation-timing-function:ease-out;
    animation-timing-function:ease-out;
  }
  4%{
  -webkit-transform:scale(0.75);
    transform:scale(0.75);
  -webkit-animation-timing-function:ease-in;
    animation-timing-function:ease-in;
  }
  8%{
  -webkit-transform:scale(1);
    transform:scale(1);
  -webkit-animation-timing-function:ease-out;
    animation-timing-function:ease-out;
  }
  14%{
  -webkit-transform:scale(0.75);
    transform:scale(0.75);
  -webkit-animation-timing-function:ease-in;
    animation-timing-function:ease-in;
  }
  20%{
  -webkit-transform:scale(1);
    transform:scale(1);
  -webkit-animation-timing-function:ease-out;
    animation-timing-function:ease-out;
  }
}
@keyframes heartbeat {
  from{
  -webkit-transform:scale(1);
    transform:scale(1);
  -webkit-transform-origin:center center;
    transform-origin:center center;
  -webkit-animation-timing-function:ease-out;
    animation-timing-function:ease-out;
  }
  4%{
  -webkit-transform:scale(0.75);
    transform:scale(0.75);
  -webkit-animation-timing-function:ease-in;
    animation-timing-function:ease-in;
  }
  8%{
  -webkit-transform:scale(1);
    transform:scale(1);
  -webkit-animation-timing-function:ease-out;
    animation-timing-function:ease-out;
  }
  14%{
  -webkit-transform:scale(0.75);
    transform:scale(0.75);
  -webkit-animation-timing-function:ease-in;
    animation-timing-function:ease-in;
  }
  20%{
  -webkit-transform:scale(1);
    transform:scale(1);
  -webkit-animation-timing-function:ease-out;
    animation-timing-function:ease-out;
  }
}
